
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.6479310989
    D: 8658.85449219
    G: 0.0649999976158
    SC: 2312.8527832
    T60: 0.82411390543
    Tc: 0.376390427351
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.935000002384
    gc: 0.652999997139

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
